/*
---------------------------------------
FoeBe Kalender
---------------------------------------
*/



	#kalenderbox  {
		font-size:1em;
	}

	#kalenderbox table {
		padding:5px;
	}

	#kalenderbox th {
		font-weight:bold;
		border-color:#000000;
		border-style:solid;
		border-width:0px;
		color:#000000;

	}
	#kalenderbox tr {
		text-align: center;
		border-color:#000000;
		border-style:solid;
		border-width:0px;
		color:#000000;

	}

	#kalenderbox a:hover {
		color:#fbcd0d;
		background-color:#FFFFFF;
	}

/*
	--------------------------------
	Calendar Styles
	--------------------------------
*/

	.cal_normal {
		color:#000000;
	}

	.cal_light {
		color:#EEEEEE;
		font-style:italic;
	}

	.cal_sunday {
		font-weight:bold;
		color:#993300;
	}

	.cal_today {
		font-weight:bold;
		color:#000000;

	}
	.cal_marked {
		color:#FFFFFF;
	}
	#kalenderbox th.cal_wd {
		font-weight:bold;
		color: #959595;
	}	
	#kalenderbox .cal_marked{
		color:#fff;
	}
	td.cal_today {
		border-color:#000000;
		border-style:solid;
		border-width:0px;
		background-color:#8b95c9;		
		color:#000000;		
	}

	td.cal_marked {
		border-style:solid;
		border-width:1px;
		border-color:#CC6600;
		background-color:#e7211f;

	}
